
QGIS Application - Bug report #4130

.bt files not shown

2011-08-02 08:00 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14110

Description

Files with extension .bt are not shown in the "Add raster" dialog, even though they can be opened through GDAL provider

History

#1 - 2011-12-16 02:12 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:29 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#3 - 2012-09-04 11:58 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2012-10-05 06:51 AM - Giovanni Manghi

- Priority changed from Normal to Low

#5 - 2014-06-28 07:40 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2015-12-03 09:26 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- % Done changed from 0 to 100

Hello, bug triage...

in QGIS 2.13, BT -- VTP .bt Binary Terrain Format is listed in the filters of the Open Raster QFileDialog.

I am closing this bug.
